.module-utils-breadcrumbs-1 {
  padding-bottom: var(--spacing-lg);
  opacity: 0;
  transform: translateY(5vh);
}
body.loaded .module-utils-breadcrumbs-1 {
  opacity: 1;
  transform: translateY(0);
  transition: var(--transition-anim-all);
}
.module-utils-breadcrumbs-1 .links * {
  color: var(--color-text-p2);
}
.module-utils-breadcrumbs-1 .links .current {
  color: var(--color-text-p1);
}
@media (max-width: 1023px) {
  .module-utils-breadcrumbs-1 {
    padding-bottom: var(--spacing-md);
  }
}